{% extends 'base.html' %}

{% block content %}

        <ul class="list-group">
            {% for artist in artists %}
            <li class="list-group-item list-group-item-success">
                <span class="badge">{{ artist.1 }}</span>
                <a href="{{ url_for('hello_world', q=artist.0.artist) }} ">{{ artist.0.artist }}</a>
            </li>
            {% endfor %}
        </ul>

{% endblock %}